Testing RSSOwl's RPMs with Java 5 on Linux

RSSOwl's packager just created new RPMs that should work on Linux either using Java 1.4.x or 1.5. Earlier RPMs do not seem to work with Java 1.5. Now we need some people testing those RPMs (with Java 1.4.x or 1.5):

* RSSOwl 1.0.2 RPM (bin): http://www.rssowl.org/dl/Integration_Build/rssowl-1.0.2-0.3.i586.rpm
* RSSOwl 1.0.2 RPM (src): http://www.rssowl.org/dl/Integration_Build/rssowl-1.0.2-0.3.src.rpm

If you encounter any problems with the RPMs, please post feedback by sending a mail to me.

Thanks,
Ben

Posted by Anonymous 2005-03-20

Log in to post a comment.